{symbol}: Get market by symbol

API: poloniex.com:poloniex
Endpoint: /markets/{symbol}
Response format: application/json
Auth: unknown
Method: GET
Last Status: 200
Latency: 514ms

Description

Returns detailed information about a specific trading market

Parameters (1)

symbol (string, path, required)

Trading symbol in format BASE_QUOTE (e.g., BTC_USDT)

Examples (1)

Get market by symbol openapi-spec
curl 'https://api.poloniex.com/markets/BTC_USDT'
import requests

resp = requests.get("https://api.poloniex.com/markets/BTC_USDT")
data = resp.json()
import zingu_apis

api = zingu_apis.api("poloniex")
result = api.fetch("markets/{symbol}")

for item in result:
    print(item)
const resp = await fetch("https://api.poloniex.com/markets/BTC_USDT");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 03:19:10.854219 200 514ms
2026-04-15 01:45:48.427421 200 535ms
2026-04-14 01:10:22.231288 200 418ms
2026-04-12 13:20:40.088561 200 398ms
2026-04-10 06:48:17.308721 200 296ms
2026-04-09 00:04:23.871989 200 579ms